<br><table cellspacing="0" cellpadding="0" width="750" align="center" border="0">
<tr>
<td colspan="2" height="1">您的位置：
<?
echo "> <a href='$file_url'>$web_title"."文章管理中心</a> > $file_info[1](正文)";
?>
</td>
</tr>
</table>

<table cellspacing="0" cellpadding="0" width="750" align="center" border="0">
<tr bgcolor="<?echo $biankuang_color?>">
<td colspan="2" height="1"><spacer height="1" type="block"> </td>
</tr>
</table>

<table cellspacing="0" cellpadding="0" width="750" align="center" border="0">
<tbody>

<td class="pt" valign="top" align="middle" width="649" height="60">
<p><b>
<br>
 <font style='font-family:宋体; font-size:16px' class=shadow2>
<?
echo "$file_info[1]";
?>
 </font></b><br><br>
 <font color="#666666">
<?
echo "作者:$file_info[2]";
echo "&nbsp;类别:$typename \n";
echo "&nbsp;日期:$file_info[6] &nbsp;今日/总浏览: $view_today_num/$view_total\n";
   if (!empty($file_info[5])) {
        $FILE = split("\.", $file_info[5]);
        $FILE_count=count($FILE);
        $ftype = GET_FILE_TYPE($FILE[$FILE_count-1]);
echo "&nbsp;相关下载:<a href=\"artdown.php?type=$type&id=$file_info[0]\" target=blank><IMG border=0 SRC='images/file/$ftype'></a>/$file_info[19]\n";
}
?>
 </font></p>
</td>
<td width="1" bgcolor="<?echo $biankuang_color?>" rowspan="3"><spacer type="block" width="1"></td>
<td valign="top" align="middle" width="150" bgcolor="<?echo $fuse_color?>" rowspan="3">
<table width="100%" border="0" cellspacing="0" cellpadding="5">
<tr>
<td height="25">
&nbsp;文章搜索</td>
</tr>
<tr><form method='post' action='search.php'>
<td>
<div align="center">
<INPUT TYPE=hidden VALUE='1' NAME=text>
<INPUT TYPE=hidden VALUE='1' NAME=title>
<?
echo "<input class=border type=text name=keyword size=18 style='color:#000000; background-color:$fuse_color'>\n";
echo "<br>&nbsp;<select size=1 name=searchtype style='color:#000000; border-style:solid; border-width:1; background-color:$fuse_color'>\n";
echo "<option value='all'>-=所有文章=-</option>";
for ($i=0;$i<=$type_num;$i++) {
        $file_name=explode("|",$type_file[$i]);
        if ($file_name[0]=="type"){
        echo "<option value=".$file_name[1].">".$file_name[2]."</option>";
        } }
echo "</select> \n";
echo "<INPUT TYPE=IMAGE SRC='images/search.gif' border=0 align=absmiddle>\n";
?>
</div></form>
</td>
</tr>

<tr valign="middle">
<td height="25">
<hr align="center" width="100%" noshade size="1">
&nbsp;相关文章一览</td>
</tr>

<tr>
<td>
<?
if ($xg_file == 1 and ($file_info[8]!="")){
if (file_exists("data/key/$file_info[8].key")) {
$xg_file=file("data/key/$file_info[8].key");
$xg_num=count($xg_file)-1;
  for ($i=$xg_num;$i>=0;$i--) {
  $xg_info=explode("|",$xg_file[$i]);
  if (file_exists("data/$xg_info[1]/$xg_info[0].num") and $xg_info[0]!=$id) {
   $show_xg_file=file("data/$xg_info[1]/$xg_info[0].num");
   $file_xg_info=explode("|",$show_xg_file[0]);
echo"<img src='./images/point.gif' width=17 heigth=10><a href=show.php?type=$xg_info[1]&id=$xg_info[0] target='_blank'>$file_xg_info[1]</a><br>";

   }
     }
      }
else echo"<img src='./images/point.gif' width=17 heigth=10> 现在还没有相关文章<br>";
}
?>
</td>
</tr>

<tr>
<td height="25">
<hr align="center" width="100%" noshade size="1">
&nbsp;本类推荐文章</td>
</tr>

<tr>
<td>
<?
$file_new_sort=file("data/$type".".tui");
$file_new_count=count($file_new_sort)-1;
for ($i=$file_new_count;$i>=$file_new_count-$page_list_new+1;$i--) {
        $file_new_name=explode("|",$file_new_sort[$i]);
    if ( "$file_new_name[0]" && "$file_new_name[0]" != '.' && "$file_new_name[0]" != '..') {
  $file_new_array=file("data/$file_new_name[1]/$file_new_name[0].num");
  $file_new_info=explode("|",$file_new_array[0]);
  echo"<img src='./images/point.gif' width=17 heigth=10><a href=show.php?type=$type&id=$file_new_info[0] target='_blank'>$file_new_info[1]</a><br>";
 }
}
?>
<hr align="center" width="100%" noshade size="1">
</td>
</tr>
</table>



<tr>
<td valign="top">
<table cellspacing="0" cellpadding="0" border="0">
<tbody>
<tr>
<td></td>
</tr>
</tbody>
</table>

<table cellspacing="2" cellpadding="2" width="96%" align="center" border="0">
<tbody>
<tr valign="top">
<td>
<?
echo "$file_txt[0]";
?>
</td>
</tr>

<tr valign="top">
<td align="right">
<table><tr><td width="80%"></td></tr>
<tr><td width="20%">
<?
echo "<br>来源: $file_info[3]\n";
echo "<br>提交: $file_info[10]<br>\n";
?>
</td></tr></table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>

<tr>
<td valign="top" align="middle">
<p class="p2"><br>
【<a href='javascript:;'onClick='javascript:window.open("artmgs.php?type=<? echo $type?>&id=<? echo $id?>&file_name=<? echo $file_info[1]?>","历史","width=418,height=490,resizable=1,scrollbars=yes,menubar=no,status=no")'>查看评论</a>】
【<a href='javascript:;'onClick='javascript:window.open("artsent.php?type=<? echo $type?>&file_id=<? echo $file_info[0]?>","历史","width=418,height=490,resizable=1,scrollbars=yes,menubar=no,status=no")'>送给朋友</a>】
【<a href="javascript:window.close()">关闭窗口</a>】</p>

<table cellspacing="0" cellpadding="0" width="92%" border="0">
<tbody>
<tr>
<td bgcolor="<?echo $biankuang_color?>">
<table cellspacing="1" cellpadding="3" width="100%" border="0">
<tbody>
<tr bgcolor="<?echo $main_color?>">
<FORM ACTION=artmgs.php?mode=add method='POST'>
<td class="p4"><font color="#000000">签写评论</font>
<?
echo "<script language='JavaScript'>function clearField(field){if (field.value == field.defaultValue) {field.value = '';}}function checkField(field){if (!field.value) {field.value = field.defaultValue;}}</script>\n";
echo "<INPUT TYPE=hidden VALUE='$file_info[0]' NAME=file_name><INPUT TYPE=hidden VALUE=$id NAME=id><INPUT TYPE=hidden VALUE=$type NAME=type><INPUT TYPE=TEXT VALUE='姓名' NAME=name MAXLENGTH=8 SIZE=10 STYLE='background-color:#ffffff; color:#FF90CD; border: 1 double #B4B4B4; color:BLACK; height:20px; font-family:宋体;' onBlur='checkField(this)' onFocus='clearField(this)'>\n";
echo "<INPUT TYPE=TEXT VALUE='※您的评论' NAME=comment MAXLENGTH='$guest_add_len' SIZE=48 STYLE='background-color:#ffffff; color:#FF90CD; border: 1 double #B4B4B4; color:BLACK; height:20px; font-family:宋体;' onBlur='checkField(this)' onFocus='clearField(this)'>\n";
echo "<input type=submit value=\"发 表\" class=border style='color: #000000; background-color: $main_color'>";

echo "</td>";
echo "</FORM>";
echo "</tr>";

echo "<tr bgcolor=\"$fuse_color\">";
echo "<td class=\"p2\" width=\"62%\">";
if (file_exists("data/$type/$id".".mgs")) {
$oldmgs=file("data/$type/$id".".mgs");
                $countmgs=count($oldmgs);
                for ($i=$countmgs-1;$i>=0;$i--) {
                echo "&nbsp;<img src='./images/code.gif'>$oldmgs[$i]<br>";
                if ($i==$countmgs-$guest_add_num) break;
                }
                echo "<br>";}
                else
                echo "&nbsp;<img src='./images/code.gif'> 现在还没有评论\n";
?>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>

<hr align="center" width="750" noshade size="1">

